Subject: confirm 53ce79dc767db906a1ab3b9d8a7e845b8457aa6d
From: [email-masked]
Date: Fri, 28 Sep 2012 19:37:00 +0200

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.